/*--------------------------------------------------------------------------
MODE13H.H - Part of FAST Viewer project
Description: This file contains prototypes of graphics mode 13h routines
defined in MODE13H.CPP. It should be included in the project where the
functions are to be used.
--------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
ACCESSIBLE VARIABLES AND PROTO TYPES DEFINED IN MODE13H.H
--------------------------------------------------------------------------*/
typedef unsigned char byte;		// a shorter name
extern char far *video;			// pointer to vide memory

void set_mcga (void);
void set_text (void);
void set_palette (int color, byte r, byte g, byte b);
void put_pixel (int x, int y, byte color);
/*------------------------------------------------------------------------*/