/*-------------------------------------------------------------------------
GUI.H - Part of FAST Viewer project
Description: This file contains prototypes of general text mode graphical
user interface routines defined in GUI.CPP. It should be included in the
project where the functions are to be used. All variables and routines are
defined in GUI.CPP
--------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------
ASCII CODES OF DIFFERENT KEYS
--------------------------------------------------------------------------*/
#define ESC	27
#define ENTER   13
#define RIGHT	77
#define LEFT	75
#define UP      72
#define DOWN    80
#define F1      59
#define F2	60
#define ALTA    30
#define ALTB    48
#define ALTC    46
#define ALTD    32
#define ALTE    18


/*-------------------------------------------------------------------------
ACCESSIBLE VARIABLES AND PROTO TYPES DEFINED IN GUI.CPP
--------------------------------------------------------------------------*/
extern int far *textMem;	// pointer to text memory

void write (int x, int y, char *string, int attrib);   // write a string
void center_write (int row, char *string, int attrib); // centre write a str
void draw_box (int left, int top, int width, int height, int attrib);
/*------------------------------------------------------------------------*/